RSS   Podatności dla 'Fusionauth'   RSS

2020-01-28
 
CVE-2020-7799

CWE-74
 

 
An issue was discovered in FusionAuth before 1.11.0. An authenticated user, allowed to edit e-mail templates (Home -> Settings -> Email Templates) or themes (Home -> Settings -> Themes), can execute commands on the underlying operating system by abusing freemarker.template.utility.Execute in the Apache FreeMarker engine that processes custom templates.

 

 >>> Vendor: Fusionauth 2 Produkty
Fusionauth
Saml v2


Copyright 2022, cxsecurity.com

 

Back to Top